<?php
require'fun.php';
require'f_conectare.php';
$go=rawurldecode($go);
if($pmtext!='')
$go=$pmtext;
$x1='';
if($go!='')
{
$x1.=' - județul '.$go;
$x2='?go='.rawurlencode($go);
if(isset($_GET['sor']))
{
$sor=$_GET['sor'];
$x1.=' - localitatea '.$sor;
$x2.='&amp;sor='.$sor;
$x3='"&&`locatie2`="'.rawurldecode($sor);
}
else
$x3='';
}
conectare('cauta membrii dintr-un judet'.$x1,'cauta-membrii-dintr-un-judet');
$titlu='Cauta membrii dintr-un judet'.$x1;
require'f_tabelare.php';
$back[1]='<a href="/cautare">'.img('search.png',2).'Cautare</a>';
require'f_sus.php';
echo$div[4].img('search.png',2).'Cauta membrii dintr-un judet'.$x1.$div[5];
if($go!='')
{
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`location`="'.$go.$x3.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_svl.php';
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`data`,`locatie2`FROM`membrii`WHERE`location`="'.$go.$x3.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[1]).'</small>'.$div[0].$clasa_normal.svl($item[0]);
if($x3==''&&$item[2]!='')
echo'<br />Locuiește în: <a href="/cauta-membrii-dintr-un-judet'.$x2.'&amp;sor='.rawurlencode($item[2]).'"><img src="'.($go!='Alte țări'?$domenii_statice[1].'judete/'.$conn->query('SELECT`jud`FROM`localitati`WHERE`judet`="'.$go.'"&&`nume`="'.$item[2].'"')->fetch_row()[0].'.gif" ':$domenii_statice[2].'tari/'.$conn->query('SELECT`cod`FROM`tari`WHERE`nume`="'.$item[2].'"')->fetch_row()[0].'.png" ').'alt="" />'.$item[2].'</a>';
echo$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt rezultate!'.$div[0];
require'f_jos.php';
}
$form[0]='/cauta-membrii-dintr-un-judet" method="post';
$form[1]=1;
require'f_scris3.php';
$judetele='';
$judete=$conn->query('SELECT DISTINCT`judet`FROM`localitati`ORDER BY`judet`');
while($judet=$judete->fetch_row())
{
$judetele.=$judet[0].'::';
}
$form[2]=$div[1].'Alege judet:<br />'.scris3('pmtext',$judetele.'Alte țări').$div[0];
$form[3]='pmtext';
$form[4]='Cauta';
require'f_form.php';
require'f_jos.php';